-- 基础信息
base_info = {
	group_id = 133108026
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 26001, monster_id = 20010901, pos = { x = -65.666, y = 200.000, z = -87.665 }, rot = { x = 0.000, y = 93.097, z = 0.000 }, level = 20, drop_tag = "大史莱姆", area_id = 7 },
	{ config_id = 26002, monster_id = 20010801, pos = { x = -69.743, y = 200.000, z = -89.619 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "史莱姆", area_id = 7 },
	{ config_id = 26003, monster_id = 20010801, pos = { x = -70.561, y = 200.000, z = -78.823 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "史莱姆", area_id = 7 },
	{ config_id = 26004, monster_id = 20010801, pos = { x = -62.293, y = 200.000, z = -90.934 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "史莱姆", area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 26001, 26002, 26003, 26004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
